.single-emission-container #radio-sidebar {
    position: sticky;
    top: 20px;
}

article.single-emission {
    max-width: calc(800px - var(--pad-m) * 2);
    margin: 0 auto;
    padding: 0 var(--pad-m);
}

.single-emission .single-emission__title {
    margin-bottom: var(--pad-l);
}

.single-emission h1 {
    font-size: var(--text-fs-xl);
}

.single-emission .date {
    text-transform: uppercase;
    color: var(--fourth-color);
    font-weight: 600;
}

.single-emission .single-emission__title span:first-child:not(:only-child):after {
    content: "|";
    margin: 0 var(--gap-xs);
    display: inline-flex;
}

.single-emission .model-presentation {
    margin-top: var(--gap-s);
    padding-left: 15px;
    border-left: 3px solid var(--primary-color);
}

.single-emission .podcast-player h3 {
    margin-bottom: var(--pad-xs);
    color: var(--dark-text-color);
    font-size: var(--text-fs-m);
}

.single-emission .podcast-player audio {
    display: flex;
    width: 100%;
    margin-bottom: var(--pad-l);
}

.single-emission .podcast-player audio::-webkit-media-controls-enclosure, .single-emission .media-controls.inline.audio > .controls-bar {
    border-radius: 10px;
}

.single-emission .podcast-player audio::-webkit-media-controls-panel, .single-emission .media-controls.inline.audio > .controls-bar {
    background-color: var(--secondary-color);
}

article.single-emission .post-thumbnail {
    margin: 0 calc((100vw - 100% - var(--pad-m) * 2) / 7 * -1) var(--gap-l);
    aspect-ratio: 16 / 9;
    border-radius: 10px;
    overflow: hidden;
}

article.single-emission .post-thumbnail img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.single-emission .emission-title {
    margin-bottom: var(--gap-s);
    font-size: var(--text-fs-l);
    line-height: var(--text-fs-l);
}

.single-emission .emission-content p {
    margin-bottom: var(--gap-s);
}